<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <parent>
        <groupId>com.tzld.commons</groupId>
        <artifactId>supom</artifactId>
        <version>1.0.9</version>
    </parent>
    <groupId>com.tzld.piaoquan</groupId>
    <artifactId>recommend-server</artifactId>
    <version>1.0.0</version>
    <name>recommend-server</name>
    <description>recommend-server</description>
    
    <modules>
        <module>recommend-server-service</module>
        <module>recommend-server-client</module>
        <module>recommend-server-task</module>
    </modules>

    <dependencies>
    </dependencies>

</project>
